<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="20dp"
        android:background="@drawable/bg_notice_box"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/no_TV"
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_notice_box"
            android:gravity="center"
            android:text="1"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/term_no_TV"
            android:layout_width="100dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_notice_box"
            android:gravity="center"
            android:text="1.1.1"
            android:textColor="@color/white" />


        <LinearLayout
            android:id="@+id/des_LL"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/bg_notice_box"
            android:orientation="vertical">

        </LinearLayout>

    </LinearLayout>
</LinearLayout>